## ruby-rubocop-ast 0.3.0+dfsg

=== debian/changelog ===
ruby-rubocop-ast (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.3.0+dfsg

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 19 Aug 2020 11:24:28 +0530

ruby-rubocop-ast (0.1.0-2) unstable; urgency=medium

  * Source-only upload.
  * Add myself as an uploader.

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 24 Jul 2020 23:18:17 +0530

ruby-rubocop-ast (0.1.0-1) unstable; urgency=medium

  * Initial release
  * Add patch to drop git usage in the gemspec

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 16 Jul 2020 11:50:27 -0300
