## ruby-rubocop-ast 0.6.0

=== debian/changelog ===
ruby-rubocop-ast (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Raise ruby-whitequark-parser version accordingly.
    (Homepage): Update URL.
  * d/copyright: Add Upstream-Contact field.
    (Source): Update URL.
    (Copyright): Add team.
  * d/ruby-rubocop-ast.docs: Add and install README file.
  * d/rules: Install upstream changelog.
  * d/watch: Update file.
  * d/upstream/metadata: Update all URLs.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 12:03:52 +0100
