=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                gem2deb (>= 1),
                rake,
                ruby-rspec,
-               ruby-whitequark-parser (>= 2.7.0.1)
-Standards-Version: 4.5.0
+               ruby-whitequark-parser (>= 2.7.1.5)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubocop-ast.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubocop-ast
-Homepage: https://github.com/rubocop-hq/rubocop-ast
+Homepage: https://github.com/rubocop/rubocop-ast
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
