## ruby-rubocop-ast 1.24.0

=== debian/changelog ===
ruby-rubocop-ast (1.24.0-2) unstable; urgency=medium

  * Team upload.
  * Generate parsers during the build target.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Dec 2022 18:24:30 -0300

ruby-rubocop-ast (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patch.
  * Declare compliance with Debian Policy 4.6.1.
  * d/control: update ruby-whitequark-parser constraint version.
  * d/control: add ruby-oedipus-lex as b-d.
  * d/p/0002-Fix-compile-task.patch: fix compile task to be executed during
    build time.
  * d/control: add racc as b-d.
  * d/ruby-tests.rake: load the compile task and invoke generate before
    running tests.
  * d/rules: install generated files.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 07 Dec 2022 12:27:02 -0300
