=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
            Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
+               racc,
                rake,
+               ruby-oedipus-lex,
                ruby-rspec,
-               ruby-whitequark-parser (>= 2.7.1.5)
-Standards-Version: 4.6.0
+               ruby-whitequark-parser (>= 3.1.1.0)
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubocop-ast.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubocop-ast
 Homepage: https://github.com/rubocop/rubocop-ast
