## ruby-rubocop-ast 1.49.0

=== debian/changelog ===
ruby-rubocop-ast (1.49.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Bump build dependency on ruby-whitequark-parser to 3.3.7.2.
  * Add a build dependency on ruby-prism.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 08:53:09 -0600
