=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-rubocop-ast
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -9,19 +8,17 @@
                racc,
                rake,
                ruby-oedipus-lex,
+               ruby-prism (>= 1.7),
                ruby-rspec,
-               ruby-whitequark-parser (>= 3.1.1.0)
-Standards-Version: 4.6.1
+               ruby-whitequark-parser (>= 3.3.7.2)
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubocop-ast.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubocop-ast
 Homepage: https://github.com/rubocop/rubocop-ast
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-rubocop-ast
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
