=== debian/watch ===
Version: 5
Template: GitHub
Owner: rubocop
Project: rubocop-ast
